﻿/*override topnav and top module only for PRODUCT - learn-how-employees-use-tallie-expense-report-software page.*/
header.sticky-header {
	background: #7cbe00;
	position: relative;
}

.embark-colors header.sticky-header {
	background: #35b557;
}

.top-nav {
	background: rgba(60,142,0,1.0);
	color: #fff;
	position: relative;
	z-index: 1;
}
.embark-colors .top-nav {
	background: #298e44;
}

.main-nav .container {
	position: relative;
	z-index: 5;
}

.header-inner-content .container.container-850 {
	position: relative;
	/*z-index:5;*/
}

.gray-overlay {
	display: none;
}

.top-nav-list li a {
	color: #fff;
}

.header-content-section {
	background-color: transparent;
	background-image: none;
}

.header-inner-content {
	background-color: #7cbe00;
	padding: 10px 0px 37px;
	z-index:3;
}

#header-inner-content {
	background-color: red;
	padding: 10px 0px 37px;
	z-index: 3;
}

.embark-colors .header-inner-content {
	background-color: #35b557;
}

.header-inner-content h1 {
	color: #fff;
	margin-bottom: 20px;
	margin-left: 21px;
	font-size: 44px;
	font-style: normal;
}

.header-inner-content p {
	font-style: italic;
	color: #fff;
	font-size: 26px;
	line-height: normal;
}

.home-page-sub-header {
	color: #fff;
	font-size: 48px;
	font-weight: 200;
	margin-left: 21px;
	margin-top: 20px;
}

.product-background-image {
	background: url(../img/product/tallie-heavy-lifting@2x.png?12202018) no-repeat center 0;
	background-size: 112%;
	bottom:30px;
	display: block;
	height: 310px;
	margin: 0 auto;
	max-height:440px;
	opacity: .25;
	overflow:hidden;
	pointer-events:none;
	position: absolute;
	width: 100%;
	z-index: 2;
}

.flurry .btn {
	margin-left: 21px;
	z-index: 2;
	position: relative;
}

img.mobile-screen-img {
	position: absolute;
	z-index: 3;
}

.RequestDemoText.hide-button {
	display:block;
}

.ScheduleDemoText {
	display:none;
}

@media screen and (max-width:767px) {
	.header-inner-content h1 {
		font-size:34px;
	}

	.header-inner-content p {
		font-size:26px;
	}
}


@media screen and (max-width:640px) {
	.header-inner-content h1 {
		font-size:30px;
	}

	.header-inner-content p {
		font-size:24px;
	}
}

@media screen and (max-width:540px) {
	.header-inner-content h1 {
		font-size:26px;
	}

	.header-inner-content p {
		font-size:20px;
	}
}